Bug 1176348 - About Box in pcmanfm does not work (Fedora 21 LXDE Installation)
Summary: About Box in pcmanfm does not work (Fedora 21 LXDE Installation)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pcmanfm
Version: 21
Hardware: i386
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-20 19:54 UTC by pyrixer
Modified: 2015-06-10 19:14 UTC (History)
1 user (show)

Fixed In Version: pcmanfm-1.2.3-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-10 19:13:20 UTC
Type: Bug


Attachments (Terms of Use)

Description pyrixer 2014-12-20 19:54:05 UTC
Description of problem:

About Box in pcmanfm does not work (Fedora 21 LXDE Installation)
the following is logged in .xsession-errors

(pcmanfm:804): Gtk-CRITICAL **: gtk_about_dialog_set_comments: assertion 'GTK_IS_ABOUT_DIALOG (about)' failed

(pcmanfm:804): GLib-GObject-WARNING **: invalid (NULL) pointer instance

(pcmanfm:804): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion 'G_TYPE_CHECK_INSTANCE (instance)' failed

(pcmanfm:804): Gtk-CRITICAL **: gtk_window_present_with_time: assertion 'GTK_IS_WINDOW (window)' failed


Version-Release number of selected component (if applicable):

Name        : pcmanfm
Version     : 1.2.3
Release     : 1.fc21
Architecture: i686
Install Date: Wed 03 Dec 2014 12:37:06 PM PST
Group       : User Interface/Desktops
Size        : 1273005
License     : GPLv2+
Signature   : RSA/SHA256, Mon 20 Oct 2014 06:07:20 AM PDT, Key ID 89ad4e8795a43f54
Source RPM  : pcmanfm-1.2.3-1.fc21.src.rpm
Build Date  : Fri 17 Oct 2014 06:16:35 AM PDT
Build Host  : buildhw-05.phx2.fedoraproject.org

How reproducible:
Always


Steps to Reproduce:
1. In pcmanfm menu Help About
2.
3.

Actual results:
Nothing!

Expected results:
About Dialog shoul show with version etc...

Comment 1 Fedora Update System 2015-05-22 02:24:52 UTC
pcmanfm-1.2.3-2.fc22, libfm-1.2.3-4.D20150521git577806e29d.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/FEDORA-2015-8678/libfm-1.2.3-4.D20150521git577806e29d.fc22,pcmanfm-1.2.3-2.fc22

Comment 2 Fedora Update System 2015-05-22 02:25:17 UTC
libfm-1.2.3-4.D20150521git577806e29d.fc21, pcmanfm-1.2.3-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libfm-1.2.3-4.D20150521git577806e29d.fc21,pcmanfm-1.2.3-2.fc21

Comment 3 Fedora Update System 2015-05-22 02:26:51 UTC
libfm-1.2.3-4.D20150521git577806e29d.fc20, pcmanfm-1.2.3-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libfm-1.2.3-4.D20150521git577806e29d.fc20,pcmanfm-1.2.3-2.fc20

Comment 4 Fedora Update System 2015-05-22 17:55:43 UTC
Package libfm-1.2.3-4.D20150521git577806e29d.fc20, pcmanfm-1.2.3-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libfm-1.2.3-4.D20150521git577806e29d.fc20 pcmanfm-1.2.3-2.fc20'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8709/libfm-1.2.3-4.D20150521git577806e29d.fc20,pcmanfm-1.2.3-2.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-06-10 19:12:55 UTC
libfm-1.2.3-5.D20150521git577806e29d.fc21, pcmanfm-1.2.3-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-06-10 19:13:20 UTC
pcmanfm-1.2.3-2.fc20, libfm-1.2.3-5.D20150521git577806e29d.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-06-10 19:14:19 UTC
pcmanfm-1.2.3-2.fc22, libfm-1.2.3-5.D20150521git577806e29d.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.